comsa_sulu_shopping_cart_add_to_cart:
  path: '/add-to-cart'
  controller: Comsa\SuluShoppingCart\Controller\CartController::addToCartSubmit
comsa_sulu_shopping_cart:
  path: '/cart'
  controller: Comsa\SuluShoppingCart\Controller\CartController::index
comsa_sulu_shopping_cart_create_customer:
  path: '/create-customer'
  controller: Comsa\SuluShoppingCart\Controller\CustomerController::create
comsa_sulu_shopping_cart_create_mandate:
  path: '/create-mandate'
  controller: Comsa\SuluShoppingCart\Controller\MandateController::create
comsa_sulu_shopping_cart_select_shipping:
  path: '/select-shipping'
  controller: Comsa\SuluShoppingCart\Controller\ShippingController::select
comsa_sulu_shopping_cart_select_payment:
  path: '/select-payment'
  controller: Comsa\SuluShoppingCart\Controller\PaymentController::select
comsa_sulu_shopping_cart_overview:
  path: '/overview'
  controller: Comsa\SuluShoppingCart\Controller\CartController::overview
comsa_sulu_shopping_cart_handle_payment:
  path: '/handle-payment'
  controller: Comsa\SuluShoppingCart\Controller\PaymentController::handle
comsa_sulu_shopping_cart_handle_payment_redirect:
  path: '/handle-payment-redirect'
  controller: Comsa\SuluShoppingCart\Controller\PaymentController::handleRedirect
comsa_sulu_shopping_cart_webhook_payment:
  path: '/webhook-payment'
  controller: Comsa\SuluShoppingCart\Controller\PaymentController::webhook
comsa_sulu_shopping_cart_thanks:
  path: '/thanks'
  controller: Comsa\SuluShoppingCart\Controller\OrderController::thanks
comsa_sulu_shopping_cart_delete_item:
  path: '/cart-delete-item/{id}'
  controller: Comsa\SuluShoppingCart\Controller\CartController::deleteItem
